<!DOCTYPE html>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<!-- <!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"> -->
<!--[if lt IE 7]> <html class="lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>    <html class="lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>    <html class="lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!-->
<html>
<!--<![endif]-->

    <link rel="stylesheet" href="./common/commonheader.css">
    <link rel="stylesheet" href="./plugins/formvalidationio/css/formValidation.min.css" />

<head>
    <title>Immidart Technologies LLP</title>

    <!-- Meta -->
    <meta charset="UTF-8" />
    <meta name="viewport"
        content="width=device-width, initial-scale=1.0, user-scalable=0, minimum-scale=1.0, maximum-scale=1.0" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black" />


    <!-- Bootstrap -->
    <link href="./plugins/bootstrap/4.0.0_bootstrap.min.css" rel="stylesheet" />

    <!-- Font Awesome Icons -->
    <link rel="stylesheet" href="./plugins/fontawesome-free-5.13.1-web/css/all.css" />

    <!-- JQueryUI v1.10.2 -->
    <script type="text/javascript" language="javascript" src="./plugins/jquery/jquery.min.js"></script>

    <!-- Theme -->
    <link rel="stylesheet" href="./theme/css/style.min-fontest.css" />

    <!-- Checkbox -->
    <link rel="stylesheet" type="text/css" href="./theme/css/awesome-bootstrap-checkbox.css" />

    <!-- bootstrap date picker -->
    <script src="./plugins/datePicker/bootstrap-datepicker.js" type="text/javascript"></script>
    <link href="./plugins/datePicker/datepicker.css" rel="stylesheet" type="text/css" />

    <!-- formvalidation -->
    <link rel="stylesheet" href="./plugins/formvalidationio/css/formValidation.min.css" />

    <!-- Styles -->
    <link rel="stylesheet" href="./styles/index.css" />


</head>
<body>
  <!--both forms and table -->
  <div class="headers"></div>
    <!-- form with buttons -->
    <div class="container nav-margin">
      <div class="col-12 col-xs-12 col-ms-12 col-md-12 col-lg-12 col-xl-12">
        <div
          class="col-12 col-xs-12 col-ms-12 col-md-12 col-lg-12 col-xl-12 advanceSearch"
          
        >
          <div class="headings newStyle">
            <p>ADVANCED SEARCH</p>
          </div>
        </div>
        <div class="notopboder main_div">
            <div class="row collapse-div">
              <div class="row col-12 col-xs-12 col-ms-12 col-md-8 col-lg-6 col-xl-6 dropdown-section"
              >
              <div class="col-6 col-xs-6 col-ms-12 col-md-5 col-lg-5 col-xl-5 pr-0">
                <div class="drop">
                  <!-- <label>STATE</label> -->
                  <div class="form-group">
                    <select
                      name="travelPurpose"
                      id="formGroupInput13"
                      class="custom-select enable_input"
                      style="border-radius: 7px 0px 0px 7px !important;"
                    >
                      <option value="" selected>Search by</option>
                      <option value="male"
                        >Lorem ipsum dolor sit amet consectetur adipisicing
                        elit.
                      </option>
                      <option value="female"
                        >Repellat, dolore minima perspiciatis reprehenderit
                      </option>
                    </select>
                  </div>
                </div>
              </div>
              <div class="col-6 col-xs-6 col-ms-12 col-md-7 col-lg-7 col-xl-7 pl-0">
                <div class="form-group">
                  <!-- <label for="formGroupInput1">ETA CASE NUMBER</label> -->
                  <input type="text" class="form-control enable_input" name="employeeNumber" id="formGroupInput1"
                      placeholder="Enter Search Text" value="" / style="border-radius: 0px 7px 7px 0px !important;">
              </div>
              </div>                           
              </div>
            <div class="form-btn-section-one col-12 col-xs-12 col-ms-12 col-md-12 col-lg-3 col-xl-3" style="padding-right: 15px;padding-left: 15px;">
              <button class="btn searchButtonOne button_primary" type="button">
                  SEARCH
              </button>
              <button type="button" class="btn summary-clear-one mr-0">
                CLEAR
            </button>
          </div>
            </div>
           
        </div>
      </div>
    </div>
    <!-- form with buttons  -->
    <!-- table -->
    <div class="container card-margin mb-5">
      <div class="col-12 col-xs-12 col-ms-12 col-md-12 col-lg-12 col-xl-12">
        <div class="col-12 col-xs-12 col-ms-12 col-md-12 col-lg-12 col-xl-12 invite_title_extra">
          <p>IAS REQUESTS</p>
        </div>
        <div class="notopboder main_div col-12 col-xs-12 col-ms-12 col-md-12 col-lg-12 col-xl-12 parentTableOne myTableResp">
          <div class="table-responsive table-div-search">
            <table id="myTable"
              data-scroll-x="true"
              class="table table-striped col-12 col-xs-12 col-ms-12 col-md-12 col-lg-12 col-xl-12">
              <thead
                class="col-12 col-xs-12 col-ms-12 col-md-12 col-lg-12 col-xl-12"
              >
                <tr>
                  <th class="widthSpacingFour">
                    <span class="d-flex align-items-center">
                        <span style="color: black;">Request Number</span>
                    </span>
                  </th>
                  <th class="widthSpacingFive">
                    <span class="d-flex align-items-center">
                        <span style="color: black;">Employee Name</span>
                    </span>
                  </th>
                  <th class="widthSpacingTwoo">
                    <span class="d-flex align-items-center">
                        <span style="color: black;">Destination Country</span>
                    </span>
                  </th>
                  <th class="widthSpacingTwoo">
                    <span class="d-flex align-items-center">
                        <span style="color: black;">Policy</span>
                    </span>
                  </th>
                  <th class="widthSpacingTwoo">
                    <span class="d-flex align-items-center">
                        <span style="color: black;">Location</span>
                    </span>
                  </th>
                  <th class="widthSpacing">
                    <span class="d-flex align-items-center">
                        <span style="color: black;">Assignment Start date</span>
                    </span>
                  </th>
                 
                    <th class="widthSpacingThree">
                        <span class="d-flex align-items-center">
                            <span style="color: black;">Assignment End date</span>
                        </span>
                      </th>
             
                  <th class="widthSpacing">
                    <span class="d-flex align-items-center">
                        <span style="color: black;">Status</span>
                    </span>
                  </th>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <td class="request_no dummyColor" data-toggle="modal" data-target="#exampleModal">LCA_17 Dec 21_0354</td>
                  <td>Vairam</td>
                  <td>Columbia</td>
                  <td class="country">Policy 1</td>
                  <td>Ghana</td>
                  <td>10/9/2021</td>
                  <td class="dummyColor">
                    11/12/2021
                  </td>
                  
                  <td class="dummyColor">
                    Status 2
                  </td>
                </tr>
                <tr>
                  <td class="request_no" data-toggle="modal" data-target="#exampleModal">LCA_17 Dec 21_0354</td>
                  <td>Vairam</td>
                  <td>Brazil</td>
                  <td class="country">Policy 2</td>
                  <td>Liechtenstein</td>
                  <td>10/7/2021</td>
                  <td>
                    22/12/2021
                  </td>
                  <td>
                    LCA Initiated
                  </td>
                </tr>
                <tr>
                  <td class="request_no dummyColor" data-toggle="modal" data-target="#exampleModal">LCA_17 Dec 21_0354</td>
                  <td>Vairam</td>
                  <td>Columbia</td>
                  <td class="country">Policy 3</td>
                  <td>Guinea-Bissau</td>
                  <td>16/9/2021</td>
                  <td class="dummyColor">
                    09/12/2021
                  </td>
                  <td class="dummyColor">
                    Status 3
                  </td>
                </tr>
                <tr>
                  <td class="request_no" data-toggle="modal" data-target="#exampleModal">LCA_17 Dec 21_0354</td>
                  <td>Vairam</td>
                  <td>Brazil</td>
                  <td class="country">Policy 4</td>
                  <td>Kosovo</td>
                  <td>1/11/2021</td>
                  <td>
                    31/12/2021
                  </td>
                  <td>
                    Sta
                  </td>
                </tr>
                <tr>
                    <td class="request_no dummyColor" data-toggle="modal" data-target="#exampleModal">LCA_17 Dec 21_0354</td>
                    <td>Vairam</td>
                    <td>Columbia</td>
                    <td class="country">Policy 5</td>
                    <td>Malawi</td>
                    <td>10/9/2022</td>
                    <td class="dummyColor">
                      11/12/2022
                    </td>
                    <td class="dummyColor">
                      Status 1
                    </td>
                  </tr>
              </tbody>
            </table>
          </div>
        </div>
      </div>
    </div>
    <!-- table -->

  <!--both forms and table -->
   <!-- pop up -->
   <div class="modal fade delete-modal" id="exampleModal" tabindex="-1" role="dialog"
   aria-labelledby="exampleModalLabel" aria-hidden="true">
   <div class="modal-dialog" role="document" style="width: 34%;">
       <div class="modal-content">
           <div class="modal-header">
               <h4 class="modal-title" style="margin-bottom: 0px;
               color: black;
               font-size: 14px;" id="exampleModalLabel">NEW IAS REQUEST</h4>
               <button type="button" class="close" data-dismiss="modal" aria-label="Close" style="padding: 1rem;
               margin: -1rem -1rem -1rem auto;cursor:pointer">
                   <span aria-hidden="true">&times;</span>
               </button>
           </div>
           <div class="modal-body">
               <h6 style="font-size: 14px;">SELECT THE REQUEST TYPE</h6>
               <div class="twoTypes">
               <div class="selfClick active">
                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24">
                  <path id="icons8-selfies" d="M25.143,4H6.857A2.86,2.86,0,0,0,4,6.857V25.143A2.86,2.86,0,0,0,6.857,28H25.143A2.86,2.86,0,0,0,28,25.143V6.857A2.86,2.86,0,0,0,25.143,4ZM16,8a4.571,4.571,0,1,1-4.571,4.571A4.572,4.572,0,0,1,16,8Zm0,12a7.452,7.452,0,0,1,7.429,6.857H8.571A7.452,7.452,0,0,1,16,20Z" transform="translate(-4 -4)" fill="#2f3033"/>
                </svg>
                <div class="textBottom">
                  For Self
                </div>
               </div>
               <div class="applicantClick">
                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24">
                  <path id="icons8-applicant" d="M7,2V25H22.628v1H31V17.5H27.093V2Zm5.809,3a.741.741,0,0,1,.625.275c.847,0,.627,1.057.5,1.4A.458.458,0,0,1,14.038,7a.478.478,0,0,1-.239.362.849.849,0,0,1-.412.587,4.462,4.462,0,0,0,0,.519c.241.58,1.848.417,1.923,1.535H10.349c.075-1.119,1.681-.956,1.922-1.535a4.462,4.462,0,0,0,0-.519.956.956,0,0,1-.424-.587.449.449,0,0,1-.24-.4.388.388,0,0,1,.121-.276C11.491,5.865,11.592,5.02,12.809,5Zm5.912,1h4.465a.5.5,0,1,1,0,1H18.721a.5.5,0,1,1,0-1Zm0,2.5h4.465a.5.5,0,1,1,0,1H18.721a.5.5,0,1,1,0-1Zm-7.814,5h7.814a.5.5,0,1,1,0,1H10.907a.5.5,0,1,1,0-1Zm10.6,0h1.674a.5.5,0,1,1,0,1H21.512a.5.5,0,1,1,0-1Zm-10.6,3h6.14a.5.5,0,1,1,0,1h-6.14a.5.5,0,1,1,0-1Zm12.837,2h6.14V20h-6.14Zm-12.837,1h7.814a.5.5,0,1,1,0,1H10.907a.5.5,0,1,1,0-1ZM23.744,21h6.14v1.5h-6.14Zm0,2.5h6.14V25h-6.14Z" transform="translate(-7 -2)" fill="#2f3033"/>
                </svg>
                <div class="textBottom">
                  For Applicant
                </div>
               </div>
              </div>
           </div>
           <div class="modal-footer">
            <button class="btn btn-primary yes-btn" data-dismiss="modal" style="font-size: 14px;">CONTINUE</button>
           </div>
       </div>
   </div>
</div>
<!-- pop up-->


</body>
<script src="./plugins/bootstrap/bootstrap.min.js"></script>
<script src="./plugins/formvalidationio/js/FormValidation.min.js"></script>
<script type="text/javascript" src="./plugins/datatable/jquery.dataTables.min.js"></script>
<script src="./plugins/formvalidationio/js/plugins/Bootstrap3.js"></script>
<script type="text/javascript">
       $(document).ready(function () {
      $("#myTable").DataTable({
        sDom: "lrtip",
        language: {
          sLengthMenu: "_MENU_",
          ordering: true,
        },
      });

    });
    $(function () {
        $(".datepicker").datepicker({
            constrainInput: false,
            format: "dd/mm/yyyy",
        });

        $('.locationInfo .headings .head-tabs p').click(function () {

            let tabToggleClass = $(this).data('id');
            $('.locationInfo').find('.tab-active').removeClass('tab-active');
            $(this).addClass('tab-active');
            $('.hide-show-panel').hide();
            $('#' + tabToggleClass).show();

        })
 

    });

$(document).ready(function(){
  $(".applicantClick").click(function(){
    $(".selfClick").removeClass("active");
    $(".applicantClick").addClass("active");
  });
});
$(document).ready(function(){
  $(".selfClick").click(function(){
    $(".applicantClick").removeClass("active");
    $(".selfClick").addClass("active");
  });
}); 
</script>
<script>

  $('.headers').load('./common/commonHeader.html', function () {
              let secondNavbar = sessionStorage.getItem('secondNavbar');
              if (secondNavbar == null) {
                  secondNavbar = 'organisationList';      //static content must be change 
                  sessionStorage.setItem("secondNavbar",secondNavbar);
                  dataId = secondNavbar;
              } else {
                  dataId = secondNavbar;
              }
  
              $('.nav-scroller-content').find('.activeItem').removeClass('activeItem');
              $('.nav-scroller-content li[data-id=' + secondNavbar + ']').addClass('activeItem');
              $('.thirdNav').find('.menu').hide();
              $('.thirdNav').find('#' + secondNavbar).show();
  
              let thirdNavbar = sessionStorage.getItem('thirdNavbar');
             
              if (thirdNavbar == null) {
                  thirdNavbar = 'inviteInitiationFormSubMenu';      //static content must be change 
                  sessionStorage.setItem("thirdNavbar",thirdNavbar);
              }
  
              $('#' + secondNavbar + ' li a').find('.activeBorderBottom').removeClass('activeBorderBottom');
              $('#' + secondNavbar + ' li a[data-class=' + thirdNavbar + ']').addClass('activeBorderBottom');
  
              let ids = $('.thirdNav ul li a[data-class=' + thirdNavbar + ']').parent().parent().attr('id');
              $('.thirdNav').find('.menu').hide();
              $('#' + ids).show();
  
              let collapse = sessionStorage.getItem('collapseShow');
              let collapseLi = sessionStorage.getItem('collapseLi');
              if (collapse == null) {
                  collapse = $('#accordion .panel-body ul li[data-class="' + thirdNavbar + '"]').parent().parent().parent().attr('id')
                  $('#accordion').find('.show').removeClass('show');
                  $('#' + collapse).addClass('show');
              }
              if (collapseLi == null) {
                  $(".panel-body ul li[data-class='" + thirdNavbar + "']").parent().find('.activeMobileLi').removeClass('activeMobileLi');
                  $(".panel-body ul li[data-class='" + thirdNavbar + "']").addClass('activeMobileLi');
  
              }
  
          });
  
  </script>
</html>